Subject: Re: atalk restart questions (me2!)

From: "Marc J. Miller" <[email-masked]>
Date: Wed, 25 Oct 2000 09:07:18 -0700

I'm getting the same thing.  As far as the Macs are concerned, the server 
is called "Linux File Server 2" but when I go to shut it down, I get "Can't 
unregister lm-linux2:Workstation@ ... (the DNS name of the server).  I'm 
thinking I forgot a setting in a config file, but I can't figure out what 
got forgotten.

At 10:31 AM 10/25/00 -0500, Jake R. Johnson wrote:
>[root@swan atalk]# /etc/rc.d/init.d/atalk restart
>Shutting down AppleTalk services: papd: no process killed
>Can't unregister swan:Workstation@*
>Can't unregister swan:netatalk@*
>atalkd: no process killed
>
>Starting AppleTalk services: (backgrounded)
>
>What does this mean...it looks like its not restarting correctly.
>
>Jake